<?xml version="1.0" encoding="utf-8"?>
<configuration>
  <configSections>
    <section name="UpdateSettings" type="Keysystems.ApplicationUpdate.Configuration.UpdateSettings, Keysystems.ApplicationUpdate, Version=1.0.0.0, Culture=neutral, PublicKeyToken=null" allowLocation="true" allowDefinition="Everywhere" allowExeDefinition="MachineToApplication" overrideModeDefault="Allow" restartOnExternalChanges="true" requirePermission="true" />
  </configSections>
  <UpdateSettings Mode="Manual" ShowSelectVersionDialog="true"
    ZipDownload="false">
    <AppInfo Name="Keysystems.Budget" Alias="Smart-Бюджет" Version="059.05.06.1"
      PreviousVersion="0.0" />
    <Shedule Mode="ByDateTime" Time="00:00:00" />
    <UpdateServer Address="http://192.168.0.7/updateservice" Timeout="60"
      UseProxy="False">
      <Proxy Login="" Password="" Address=""
        UseDefaultWebProxy="False" BypassProxyOnLocal="False" />
    </UpdateServer>
  </UpdateSettings>
</configuration>